button{
    width: 100%;
    height: 10%;
    padding: 15px;
    margin: 5px;
    border: none;
    border-radius: 10px;
    box-sizing: border-box;
    font-size: 20px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ff0
}
